# Generated by Django 2.0.5 on 2022-10-04 04:27

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0087_merge_20220927_0556'),
    ]

    operations = [
        migrations.AlterField(
            model_name='connectwisepurchaseorderdata',
            name='sales_order',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='linked_pos', to='document.SalesPurchaseOrderData'),
        ),
    ]
